/* @font-face {
    font-family: 'InterDisplay';
    src: url('/inter-display/InterVariable.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
html {
  scroll-behavior: smooth;
}
body{
	    font-size: 1.125rem;
	    font-weight: 500;
	line-height:20px;
    font-family: "Inter", sans-serif;
font-display: swap;
	background-color:#F9F8F1;
    
}